Nepovedená aktualizace na verzi 5.5

Úvodní stránka Fórum podpory WordPressu Problémy s WordPressem Nepovedená aktualizace na verzi 5.5

Zvolené téma obsahuje celkem 3 odpovědi. Do diskuze (3 účastníci) se naposledy zapojil uživatel  blans a poslední změna je stará 3 roky, 9 měsíců.

Aktuálně jsou na stránce zobrazeny 4 příspěvky - 1. až 4. (z celkem 4)
  • Autor
    Příspěvky
  • #38714

    ivca.ml
    Participant

    Dobrý den, aktualizovala jsem WordPress na verzi 5.5 a tím mi na něm defakto vše přestalo fungovat… Můžu překlikávat v nabídkách, ale některé věci se nanačítají, nebo když chci změnit náhledy na stránkách nebo klikat na ikonky např v v nastavení jednotlivých stránek, nelze na ikonky ani kliknout. Stalo se někomu něco podobného? Je možné si nainstalovat starší verzi wordpressu?
    Děkuji

    #38715

    admin
    Keymaster
    Web

    Patrně tam bude problém s Javascriptem, máte aktualizované i pluginy a šablonu?

    Případně zkuste plugin Enable jQuery Migrate Helper.

    #38717

    ivca.ml
    Participant

    Ano šablony i pluginy mám zaktualizované, ale dívám se, že ne všechny pluginy jsou testované na verzi WordPressu 5.5. Zkoušela jsem i pomocí WP Downgrade nainstalovat starší verzi WordPressu, ale to se nepovedlo. Tak nevím, zda to jde ještě jinak vrátit se k dřívější verzi WordPressu?

    #38718

    blans
    Participant

    Po aktualizaci šablony se mi rozhodila hlavička webu konkrétně místo, kde mám menu. Vrátila jsem aktualizace šablony a žádná změna nenastala. Šablonu mám Blogrow. Co mám dělat, aby se to vrátilo zpátky? Děkuji

    Attachments:
Aktuálně jsou na stránce zobrazeny 4 příspěvky - 1. až 4. (z celkem 4)

Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.